.navbar-brand img {
	width: 32px;
	height: 32px;
	margin-top: -5px;
}

.top7 {
	margin-top: 5px;
}

.right {
	text-align: right;
}

.form-control.search-select {
    margin-top: -3px !important;
}

.borderless td {
    border: none !important;
}

.hidden {
	display: none;
}

h3.margin10 {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.no-margin {
	margin: 0px !important;
}

body {
	background: none !important;
}

h2 {
	margin: 0 0 30px 0;
}

#fade {
    display: none;
    position:absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #ababab;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .70;
    filter: alpha(opacity=80);
}

#modal {
    display: none;
    position: absolute;
    top: 40%;
    left: 45%;
    width: 100px;
    height: 100px;
    padding: 15px;
    border: 3px solid #ababab;
    box-shadow:1px 1px 10px #ababab;
    border-radius:20px;
    background-color: white;
    z-index: 1002;
    text-align:center;
    overflow: auto;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
}
.loader:before,
.loader:after {
  position: absolute;
  content: '';
}
.loader:before {
  width: 5.2em;
  height: 10.2em;
  background: #0dc5c1;
  border-radius: 10.2em 0 0 10.2em;
  top: -0.1em;
  left: -0.1em;
  -webkit-transform-origin: 5.2em 5.1em;
  transform-origin: 5.2em 5.1em;
  -webkit-animation: load2 2s infinite ease 1.5s;
  animation: load2 2s infinite ease 1.5s;
}
.loader {
  color: #ffffff;
  font-size: 11px;
  text-indent: -99999em;
  margin: 55px auto;
  position: relative;
  width: 10em;
  height: 10em;
  box-shadow: inset 0 0 0 1em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loader:after {
  width: 5.2em;
  height: 10.2em;
  background: #0dc5c1;
  border-radius: 0 10.2em 10.2em 0;
  top: -0.1em;
  left: 5.1em;
  -webkit-transform-origin: 0px 5.1em;
  transform-origin: 0px 5.1em;
  -webkit-animation: load2 2s infinite ease;
  animation: load2 2s infinite ease;
}
@-webkit-keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#loader, #loaders, #loaderss, #loadersss, #loaderssss, #loadersssss, #loading, #loader_kegiatan, #loader_jenis_belanja, #loader_program, #loader_unit, #loader_kode, #loader_nilai_fra {
	display: none;
	position: absolute;
	right: 0;
	margin-top: 7px;
	margin-right: -10px;
	width: 20px;
	height: 20px;
}

#loading1, #loading2, #loading3 {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 7px;
    margin-right: -10px;
    width: 20px;
    height: 20px;
}

#loadingtableb {
    display: none;
    position: absolute;
    left: 48%;
    margin-top: 53px;
    width: 50px;
    height: 50px;
}

#loadingtablec {
    display: none;
    position: absolute;
    left: 48%;
    margin-top: 10px;
    width: 40px;
    height: 40px;
}

#loading {
    display: inline;
    position: absolute;
    right: 50%;
    margin-top: 7px;
    margin-right: -10px;
    width: 20px;
    height: 20px;
}

.belanjabaru {
    position: relative;
    left: 5px;
    height: 28px;
    margin-top: -3px;
}

.ui-widget-content {
    border: 1px solid #aaaaaa;
    background: #ffffff; 
    color: #000;
    max-height: 100px !important;
    overflow-y: scroll !important;
    overflow-x: hidden !important;
}

.help-block {
    font-style: italic;
    font-size: 12px;
}

#jasahonor, #dko, #jaldis, #bansos, #umk {
    display: none;
}

#message {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

#inner-message {
    margin: 0 auto;
}